thread File Reference

Go to the source code of this file.

## Namespaces

| std

## Macros

#define | _GLIBCXX_THREAD

## Functions

bool | std::operator!= (thread::id __x, thread::id __y) noexcept
bool | std::operator< (thread::id __x, thread::id __y) noexcept
template<class _CharT , class _Traits >
basic_ostream< _CharT, _Traits > & | std::operator<< (basic_ostream< _CharT, _Traits > &__out, thread::id __id)
bool | std::operator<= (thread::id __x, thread::id __y) noexcept
bool | std::operator> (thread::id __x, thread::id __y) noexcept
bool | std::operator>= (thread::id __x, thread::id __y) noexcept

## Detailed Description

This is a Standard C++ Library header.

Definition in file thread.